Fluro is a Flutter routing library that adds flexible routing options like wildcards, named parameters and clear route definitions.

The brightest, hippest, coolest router for Flutter. Version 1.6.0 (and higher) requires Flutter >= 1.12.0 and Dart >= 2.6.0. If you're running an olde

Related Repos